/* @import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@400;700&family=Pacifico&display=swap'); */

body, .lbg{
    background-color: bisque !important;
    background-image: url("/img/joon-bg-2.png") !important;
    background-repeat: repeat-y repeat-x !important;
}
img.cover{
  position:absolute;
  display:none;
  top:-2000px;
  left:-2000px;
  z-index:10;
}
.navGrad{
  background: linear-gradient(0deg, rgb(62, 137, 139) 0%, rgb(56, 158, 160) 40%, rgba(26,140,141,1) 80%, rgb(46, 127, 129) 100%);
    transition:all .1s ease-in-out;
}
.navBG {
    background-color: #1a8c8d !important;
    
}
.bodyBG{
    background-color: #FFFFFF !important;
    /* #394831 */
}
.navImg{
    width:auto !important;
    height:100%;
}

.foot{
  text-align:center;
  border-top:2px solid #603815;
}
.navHouse{
    width: auto;
    height: 64px;
}
.contentMain{
    height:100%;
}
.bordered{
    border:1px solid black;
}
.amatic-sc-regular {
    font-family: "Amatic SC", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  .amatic-font {
    font-family: "Amatic SC", sans-serif;
    font-weight: 700;
    font-style:normal;
    font-size:1.8rem;
  }
  
  .amatic-sc-bold {
    font-family: "Amatic SC", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
.pacifico-regular {
    font-family: "Pacifico", cursive !important;
    font-weight: 400 !important;
    font-style: normal !important;
    text-decoration:none;
    color:black;
  }
  .social-links {
    /* font-family: "Amatic SC", sans-serif;*/
    font-family: "Saira Condensed", sans-serif;
    font-weight:lighter;
    font-style:normal;
    text-decoration:none;
    color:black;
    line-height: 50px;

  }
  .social-links:hover{
    color:#1a8c8d;
  }
  .caveat-text {
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    text-decoration:none;

  }
  .copy{
    font-family: "Saira Condensed", sans-serif;
    font-weight: 200;
    font-style: normal; 
    text-align: justify;
  }
  .copy-font {
    font-family: "Saira Condensed", sans-serif;
    font-weight: 200;
    font-style: normal; 
    text-align: justify;
  }
  .copy-font::first-letter{
    font-size: 120%;
    font-weight: normal !important;
    /* font-style: italic; */
  }
  .logos{
    width:30px;
    height:auto;
  }

  .left{
    text-align: left;
  }
  .right{
    text-align: right;
  }  
  .center{
    text-align: center;
  }

  h1,h2,h3,h4,h5,h6{
  /* font-family: "Pacifico", cursive !important; */
  font-family: "Saira Condensed", sans-serif;
    font-weight: 400 !important;
    font-style: normal !important;
    background: -webkit-linear-gradient(#ce8337, #a95b1e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    filter: drop-shadow(1px 1px #6d6d6d);
    line-height: 50px;
    
    
}
.history-img{
  width:100%;
  height:auto;
}
.card{
  box-shadow: 0 8px 8px 0 rgba(0,0,0,0.2), 0 5px 5px 0 rgba(0,0,0,0.19) !important;
}
.btn {
  height:40px;
  font-family: "Saira Condensed", sans-serif;
  font-weight: lighter;  
  background-color: #00a8b4 !important;
  
  border:1px solid #000000 !important;
  font-size:1rem;
  color:#000000;
  width:120px;
  height:auto;
}
.btn:hover {
  /* box-shadow: 0 8px 8px 0 rgba(0,0,0,0.2), 0 5px 5px 0 rgba(0,0,0,0.19) !important;*/
  transition:all .1s ease-in-out;
  background-color: #00747c !important;
  border:1px solid black !important;
  font-size:1rem;
  color:#ffffff !important;
}

nav{
  height:140px;
  z-index: 10 !important;
  border-bottom:1px solid #603815;
  box-shadow: 2px 2px 4px 4px rgba(114, 85, 59, 0.4);
  background: linear-gradient(0deg, rgb(62, 137, 139) 0%, rgb(56, 158, 160) 40%, rgba(26,140,141,1) 80%, rgb(46, 127, 129) 100%);
    transition:all .1s ease-in-out;
}
.card-body{
  background-image: url('/img/clay.jpg');
  background-size: cover;
  padding:20px;
}
.clay-body{
  background-image: url('/img/clay.jpg');
  background-size: cover;
  padding:20px;
  box-shadow: 0 8px 8px 0 rgba(0,0,0,0.2), 0 5px 5px 0 rgba(0,0,0,0.19) !important;
  height: 100%;
}


/* Small devices (portrait tablets and large phones, 600px and up) */
/* @media only screen and (min-width: 320px) and (max-width: 600px)  {  */
@media (min-width: 320px){
    h1{
      font-size:1.9rem;
      line-height:80px;
    }
    h3{
      font-size:1.8rem;
      line-height:70px;
    }
    .copy-font, .copy {
      font-size:1rem;
    }
    .caveat-text {
        font-size: 1.5rem;
    }
  .pacifico-regular {
      font-size: 1.5rem;
    }
    .social-links {
      font-size:1rem;
      /* transition:all .9s ease-out; */
    }
    .social-links:hover {
      /*letter-spacing: 1px;*/
      /* transition:all .2s ease-in;*/
      /* outline: 2px;*/
     
    }
    .carousel .item{
      height:200px !important; 
    }
    nav{
      height:120px;
      border-bottom:1px solid #603815;
      box-shadow: 2px 2px 4px 4px rgba(114, 85, 59, 0.4);
    }
    .archer{
      border:1px;
    }

}
/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 768px) {
  h1{
    font-size:2.8rem;
    line-height:95px;
  }
  h3{
    font-size:1.8rem;
    line-height:70px;
  }
  .copy-font, .copy {
    font-size:1rem;
  }
  .caveat-text {
    font-size: 2rem;
  }
  .pacifico-regular {
    font-size: 2rem;
  }
  .social-links {
    font-size:1.1rem;
  }
  .carousel .item{
    height:400px !important; 
  }
  nav{
    height:130px;
    border-bottom:1px solid #603815;
    box-shadow: 2px 2px 4px 4px rgba(114, 85, 59, 0.4);
  }
  .archer{
    background-image: url("/img/persian-archer.png") !important;
    background-position: bottom right;
    background-repeat: no-repeat;
  
  }

}
/* Large devices (laptops/desktops, 992px and up) */
@media (min-width: 992px) {
  h1{
    font-size:2.8rem;
    line-height:95px;
  }
  h3{
    font-size:2.1rem;
    line-height:70px;
  }
  .copy-font, .copy {
    font-size:1.1rem;
  }
  .caveat-text {
    font-size: 1.2rem;
  }
  .pacifico-regular {
    font-size: 1.2rem;
  }
  .social-links {
    font-size:1.2rem;
  }
  nav{
    height:130px;
    border-bottom:1px solid #603815;
  box-shadow: 2px 2px 4px 4px rgba(114, 85, 59, 0.4);
  }
  .archer{
    background-image: url("/img/persian-archer.png") !important;
    background-position: bottom right;
    background-repeat: no-repeat;
  
  }

}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media (min-width: 1200px) {
  h1{
    font-size:3rem;
    line-height:100px;
  }
  h3{
    font-size:2.3rem;
    line-height:75px;
  }
  .copy-font, .copy {
    font-size:1.2rem;
  }
  .caveat-text {
    font-size: 1.4rem;
  }
  .pacifico-regular {
    font-size: 1.4rem;
  }
  .social-links {
    font-size:1.4rem;
  }
  nav{
    height:140px;
    border-bottom:1px solid #603815;
  box-shadow: 2px 2px 4px 4px rgba(114, 85, 59, 0.4);
  }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media (min-width: 1400px) { 
    h1{
      font-size:3rem;
      line-height:105px;
    }
    h3{
      font-size:2.5rem;
      line-height:80px;
    }
    .copy-font, .copy {
      font-size:1.3rem;
    }
    .caveat-text {
      font-size: 1.6rem;
    }
    .pacifico-regular {
      font-size: 1.6rem;
    }
  nav{
    height:140px;
    border-bottom:1px solid #603815;
  box-shadow: 2px 2px 4px 4px rgba(114, 85, 59, 0.4);
  }
  .archer{
    background-image: url("/img/persian-archer.png") !important;
    background-position: bottom right;
    background-repeat: no-repeat;
  
  }
}
